• Content count

  • Joined

  • Last visited

Community Reputation

0 Neutral

About pakeroso

  • Birthday 03/08/1984

Contact Methods

  • Website URL
  • Jabber

Profile Information

  • OS
    Windows 7 x64
  1. Thank you very much! I had too many obsolete updates. Now everything is OK.
  2. Thanks for help Now only KB2510531 cannot integrate.
  3. Hello! I can't integrate IE8-WindowsXP-KB2510531-x86-PLK.exe and WindowsXP-KB2483614-x86-PLK.exe. How to integrate this update ? Put it to HF folder ? My HFSLIP.LOG Sorry for my english
  4. Hej! NDP1.1sp1-KB953297-X86 is required ?? WU does not require this file in my system.
  5. Yes. The latest version 7-zip it's 4.57. Used version 4.42 it's old and insecure.